<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/kamaz_6460f_wheel"
	HardpointOffsetZ="-0.14"
	Radius="0.560"
	Width="0.30"
	Mass="200"
>   
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Offroad" />
</TruckWheel>

